CVE-2018-12367

Published: 27 June 2018

In the previous mitigations for Spectre, the resolution or precision of various methods was reduced to counteract the ability to measure precise time intervals. In that work PerformanceNavigationTiming was not adjusted but it was found that it could be used as a precision timer. This vulnerability affects Thunderbird < 60, Firefox ESR < 60.1, and Firefox < 61.

Priority

Medium

CVSS 3 base score: 4.3

Status

Package Release Status
firefox
Launchpad, Ubuntu, Debian
Upstream
Released (61.0)
Ubuntu 18.04 LTS (Bionic Beaver)
Released (61.0+build3-0ubuntu0.18.04.1)
Ubuntu 16.04 ESM (Xenial Xerus)
Released (61.0+build3-0ubuntu0.16.04.2)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was released [61.0+build3-0ubuntu0.14.04.2])